<!DOCTYPE html>
<!--
	Active by TEMPLATE STOCK
	templatestock.co @templatestock
	Released for free under the Creative Commons Attribution 3.0 license (templated.co/license)
-->

<html xmlns="http://www.w3.org/1999/xhtml"
      xmlns:th="http://www.thymeleaf.org"
      xmlns:layout="http://www.ultraq.net.nz/thymeleaf/layout">
	  
<head>
	<meta charset="UTF-8">
	<title>Active - HTML5 Responsive Template | Template Stock</title>
	
	<!-- Main CSS file -->
	<link rel="stylesheet" th:href="@{/css/style.css}" />
	
	
</head>
<body>

	<!-- PRELOADER -->
	<div id="st-preloader">
		<div id="pre-status">
			<div class="preload-placeholder"></div>
		</div>
	</div>
	<!-- /PRELOADER -->

	<!-- HEADER -->
	<header class="st-header st-fullHeight">
		<div class="header-overlay"></div><!-- /HEADER OVERLY -->
		<div class="container">
			<div class="row">
				<div class="col-md-12 text-center st-header-content">
					<div class="logo"><a href=""><img th:src="@{/images/logo.png}" alt=""></a></div>
					<div class="st-header-title">
						<h2  th:text="${namaDariBackend}" > <span ></span></h2>
						<p th:text="${namaDariBackend2}">Lorem ipsum dolor sit amet, consectetur adipisicing elit. Modi nemo, ea omnis <br /> architecto cumque? Necessitatibus.Lorem ipsum dolor sit amet.</p>
					</div>
				</div>
			</div>
		</div>
		<a href="#service" class="mouse-icon hidden-xs">
			<div class="wheel"></div>
		</a>
	</header>
	<!-- /HEADER -->

	<!-- SERVICE ICONS -->
	<section id="service" class="service-icons">
		<div class="container">
			<div class="row">
				<div class="col-sm-4 st-service-box">
					<span><i class="fa fa-cogs"></i></span>
					<h3 class="text-uppercase">Development</h3>
					<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Modi nemo, ea omnis architecto cumque? Necessitatibus.</p>
					<a href="#">More info</a>
				</div>

				<div class="col-sm-4 st-service-box">
					<span><i class="fa fa-life-ring"></i></span>
					<h3 class="text-uppercase">Friendly Support</h3>
					<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Modi nemo, ea omnis architecto cumque? Necessitatibus.</p>
					<a href="#">More info</a>
				</div>

				<div class="col-sm-4 st-service-box">
					<span><i class="fa fa-weixin"></i></span>
					<h3 class="text-uppercase">Live Support</h3>
					<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Modi nemo, ea omnis architecto cumque? Necessitatibus.</p>
					<a href="#">More info</a>
				</div>
			</div>
		</div>
	</section>
	<!-- /SERVICE ICONS -->

	<!-- SUBSCRIBE -->
	<section class="subscribe">
		<div class="color-overlay"></div><!-- /COLOR OVERLY -->
		<div class="container">
			<div class="row">
				<div class="col-md-6 col-md-offset-3 subscribe-form">
					<div class="st-subscribe-title text-center">
						<h3>Subscribe to our newsletter</h3>
						<p>No spam promise - only our latest news and freebies!</p>
					</div>
					<!-- FORM -->
					<form id="subscribe">
						<input type="email" value="" name="subscribe-email" id="st-email" placeholder="Enter your e-mail">
						<input type="submit" name="subscribe-submit" value="Subscribe">
						<label for="st-email" class="st-subscribe-message"></label>
					</form>
					<!-- /FORM -->
				</div>
			</div>
		</div>
	</section>
	<!-- /SUBSCRIBE -->

	<!-- CONTACT -->
	<section class="contact">
		<div class="container">
			<div class="row">
				<div class="col-sm-6 contact-info">
					<h2 class="contact-title text-uppercase">Contact us</h2>
					<p class="contact-content">Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quae voluptatum dolorum, possimus tenetur pariatur officia, quo commodi autem doloribus vero rerum aspernatur quidem temporibus.</p>
					<p class="st-address"><i class="fa fa-map-marker"></i> <strong>E71 8th Ave, New York NY 21001, US</strong></p>
					<p class="st-phone"><i class="fa fa-mobile"></i> <strong>123-456-789</strong></p>
					<p class="st-email"><i class="fa fa-envelope-o"></i> <strong>email@yourdomain.com</strong></p>
					<p class="st-website"><i class="fa fa-globe"></i> <strong>www.yourdomain.com</strong></p>
				</div>
				<div class="col-sm-6 contact-form">
					<div class="st-contact-message">

					</div>
					<form id="" name="contact-form" method="post" action="" >
						<input type="text" name="name" required="required" id="contact-name" placeholder="Your Name">
						<input type="email" name="email" required="required" id="contact-email" placeholder="Your Email">
						<textarea placeholder="Massage" name="message" required="required" id="contact-message" cols="70" rows="6"></textarea>
						<input type="submit" value="Send message" name="contact-submit">
					</form>
				</div>
			</div>
		</div>
	</section>
	<!-- /CONTACT -->

	<!-- FOOTER -->
	<footer class="footer">
		<div class="container">
			<div class="row">
				<!-- SOCIAL ICONS -->
				<div class="col-sm-6 col-sm-push-6 social-icons">
					<a href=""><i class="fa fa-facebook"></i></a>
					<a href=""><i class="fa fa-twitter"></i></a>
					<a href=""><i class="fa fa-google-plus"></i></a>
					<a href=""><i class="fa fa-pinterest-p"></i></a>
				</div>
				<!-- /SOCIAL ICONS -->
				<div class="col-sm-6 col-sm-pull-6 copyright">
					<p>&copy; 2016 <a href="http://templatestock.co">Template Stock</a>. All Rights Reserved.</p>
				</div>
			</div>
		</div>
	</footer>
	<!-- /FOOTER -->
	
	<!-- JS -->
	<script type="text/javascript" th:src="@{/js/jquery.min.js}"></script><!-- jQuery -->
	<script type="text/javascript" th:src="@{/js/bootstrap.min.js}"></script><!-- Bootstrap -->
	<script type="text/javascript" th:src="@{/js/jquery.parallax.js}"></script><!-- Parallax -->
	<script type="text/javascript" th:src="@{/js/smoothscroll.js}"></script><!-- Smooth Scroll -->
	<script type="text/javascript" th:src="@{/js/scripts.js}"></script><!-- Scripts -->

</body>
</html>
